/*     25643 : 타이틀 텍스트      */
.title__25643__ {font-size:0; }
.title__25643__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25643__ p:before {content:''; position:absolute; background:#e23303; font-size:0;}

.title__25643__.style_top p {padding-top:10px;}
.title__25643__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__25643__.style_right p {padding-right:14px;}
.title__25643__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__25643__.style_bottom p {padding-bottom:12px;}
.title__25643__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__25643__.style_left p {padding-left:14px;}
.title__25643__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__25643__.style_circle1 p {padding-left:18px;}
.title__25643__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25643__.style_circle2 p {padding-left:18px;}
.title__25643__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e23303; background:none; box-sizing:border-box;
}

/*     25768 : HTML 편집기      */


/*     25540 : 장문 텍스트      */
.textarea__25540__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.8em;
}

/*     26818 : 한줄 텍스트      */
.text__26818__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__26818__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__26818__ p {font-size:15px}
}

/*     25539 : 타이틀 텍스트      */
.title__25539__ {font-size:0; }
.title__25539__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__25539__ p:before {content:''; position:absolute; background:#e23303; font-size:0;}

.title__25539__.style_top p {padding-top:10px;}
.title__25539__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__25539__.style_right p {padding-right:14px;}
.title__25539__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__25539__.style_bottom p {padding-bottom:12px;}
.title__25539__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__25539__.style_left p {padding-left:14px;}
.title__25539__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__25539__.style_circle1 p {padding-left:18px;}
.title__25539__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__25539__.style_circle2 p {padding-left:18px;}
.title__25539__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e23303; background:none; box-sizing:border-box;
}

/*     25817 : 장문 텍스트      */
.textarea__25817__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__25817__ p {font-size:20px}
}

/*     25629 : 이미지      */
.img__25629__ {max-width:100%}
.img__25629__ * {box-sizing:border-box}
.img__25629__ a {display:inline-block;vertical-align:top}
.img__25629__ img {width:1000px;vertical-align:top}

/*     26199 : HTML 편집기      */


/*     26196 : 실선      */
.solid_line__26196__ {display:block;position:relative;width:100%;height:30px}
.solid_line__26196__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #cccccc}

.solid_line__26196__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__26196__ {height:20px}
}

/*     26194 : HTML 편집기      */


/*     26197 : 실선      */
.solid_line__26197__ {display:block;position:relative;width:100%;height:30px}
.solid_line__26197__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #cccccc}

.solid_line__26197__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__26197__ {height:20px}
}

/*     26200 : 이미지      */
.img__26200__ {max-width:100%}
.img__26200__ * {box-sizing:border-box}
.img__26200__ a {display:inline-block;vertical-align:top}
.img__26200__ img {width:1000px;vertical-align:top}

